[setup] 
AppTitle      = 泡泡小海龟
Ename         = OzzyBubbles       
AppName       = OzzyBubbles.exe
SoftId        = 3901
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2011-11-24 15:54:22 
RunNum        =9
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
